Real Traffic Density and Ratio by Cip compatibility addon for mod Improved Trains v3.6.4

Compatibility addon for use both mods together with each other:
Improved Trains and The Real Traffic Density and Ratio by Cip

addon should have high priority over both mods

for use only with versions 1.39.c and 3.6.4

Credits:
POWE®FULL™, Cipinho

DOWNLOAD 37 KB

Interesting videos

8 thoughts on “Real Traffic Density and Ratio by Cip compatibility addon for mod Improved Trains v3.6.4

  1. For reasons unknown to me, the update of the main mod for which these addons are intended was not published by the site administration. ATTENTION! These addons can only be used with mod version 3.6.4. With any older versions, this will cause crashes.

  2. Thanks!

  3. look for the latest version of the main mod improved trains 3.6.4 on other sites, because this site refused to publish it without explanation.

  4. would this mod have compatibility issues with map mods, or is that irrelevant for this type of mod?

    1. that irrelevant for this type of mod

  5. finally the main mod Improved Trains v3.6.4 was publicated here: https://atsmods.lt/improved-trains-v3-6-4-for-ats-1-39-2x/

  6. My game crashes with this mod. With or without the train mod crashes the same.
    Older versions always worked. But in the latest 1.39 versions of the game the mod doesn’t work

    1. This and newest versions of the mod working correctly in ATS 1.39.3.3s. first you need delete the mods trucks from Renenate, especially 359 longhood and outdated trailers and cargo packs

Leave a Reply

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.